Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:18:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc bity                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  bity Bot:  Hi Bity ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9664632034 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971554640221            10:11 AM, 31st May                   Mohammed                    Hi Bity, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:11 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 31st May                   Mohammed                   We are really sorry for late delivery.           10:13 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:13 AM, 31st May                   Mohammed                   please allow us some time to check that wit our courier team and we will get back to you           10:13 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:13 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647093